<?php
	if (defined("CSV_IMPORT_FOLDER_db_tool")) {
		define("CSV_IMPORT_FOLDER", CSV_IMPORT_FOLDER_db_tool);
	} else {
		define("CSV_IMPORT_FOLDER", "../_attach/csv-import/");
	}
	define("CSV_FILE_UPLOAD", 1);
	define("CSV_FILE_EXIST", 2);
	define("CSV_FILE_NAME", $_SESSION['login_id']."-csv.xls");
?>
